"AccountsAdmin" "'Any' Type Browse (Add-Delete)" 562 1 "&Add"
"AccountsAdmin" "'Any' Type Browse (Add-Delete)" 565 2 "&Cancel changes"
"AccountsAdmin" "'Any' Type Browse (Add-Delete)" 563 3 "&Delete"
"AccountsAdmin" "'Any' type Maintain (OK-Cancel)" 464 1 "&OK"
"AccountsAdmin" "'Any' type Maintain (OK-Cancel)" 465 2 "&Cancel"
"AccountsAdmin" "Account Groups Maintenance" 498 1 "&Add"
"AccountsAdmin" "Account Groups Maintenance" 500 2 "&Delete"
"AccountsAdmin" "Account Groups Maintenance" 499 3 "&Maintain"
"AccountsAdmin" "Account Groups Maintenance" 149 4 "&Resequence"
"AccountsAdmin" "Accounting Functions Menu" 105 1 "Autotext"
"AccountsAdmin" "Accounts Codes Tables" 35 1 "Account Groups"
"AccountsAdmin" "Accounts Codes Tables" 20 2 "Approvers"
"AccountsAdmin" "Accounts Codes Tables" 330 3 "Bank Accounts"
"AccountsAdmin" "Accounts Codes Tables" 361 4 "Consolidation Lists"
"AccountsAdmin" "Accounts Codes Tables" 44 5 "Financial Years"
"AccountsAdmin" "Accounts Codes Tables" 573 6 "Invoice Terms"
"AccountsAdmin" "Accounts Codes Tables" 43 7 "Months"
"AccountsAdmin" "Accounts Codes Tables" 697 8 "Valuation Types"
"AccountsAdmin" "Accounts Codes Tables" 723 9 "Payment Styles"
"AccountsAdmin" "Accounts Codes Tables" 815 10 "Debt Classes"
"AccountsAdmin" "Accounts Codes Tables" 816 11 "Variance Classes"
"AccountsAdmin" "Accounts Codes Tables" 947 12 "Entity Lists"
"AccountsAdmin" "Approval Persons Browser" 36 1 "Add"
"AccountsAdmin" "Approval Persons Browser" 368 2 "Delete"
"AccountsAdmin" "Approval Persons Browser" 360 3 "Maintain"
"AccountsAdmin" "Approval Persons Browser" 425 4 "Refresh"
"AccountsAdmin" "Approver Maintenance" 212 1 "&OK"
"AccountsAdmin" "Approver Maintenance" 213 2 "&Cancel"
"AccountsAdmin" "Approver Selection" 472 1 "Add"
"AccountsAdmin" "Approver Selection" 49 2 "Maintain"
"AccountsAdmin" "Automatic Transactions" 412 1 "Year End Routine"
"AccountsAdmin" "Automatic Transactions" 824 2 "Reset Last Rent Charged Date"
"AccountsAdmin" "Automatic Transactions" 841 3 "Monthly GST"
"AccountsAdmin" "Bank Account Maintenance" 347 1 "&OK"
"AccountsAdmin" "Bank Account Maintenance" 348 2 "&Cancel"
"AccountsAdmin" "Bank Accounts Browser" 346 1 "Add"
"AccountsAdmin" "Bank Accounts Browser" 331 2 "Maintain"
"AccountsAdmin" "Bank Accounts Browser" 644 3 "Unposted Cheques"
"AccountsAdmin" "Bank Accounts Browser" 858 4 "Import Exceptions"
"AccountsAdmin" "Batch (Posted) Browser" 226 1 "Documents"
"AccountsAdmin" "Batch(New) Browser" 202 1 "Delete"
"AccountsAdmin" "Batch(New) Browser" 485 2 "Open/Close Months"
"AccountsAdmin" "Chart of Account Selection" 51 1 "Maintain"
"AccountsAdmin" "Chart of Accounts Browser" 123 1 "&Add"
"AccountsAdmin" "Chart of Accounts Browser" 588 2 "&Maintain"
"AccountsAdmin" "Chart of Accounts Browser" 1012 3 "&Delete"
"AccountsAdmin" "Chart of Accounts Maitenance" 333 1 "&OK"
"AccountsAdmin" "Chart of Accounts Maitenance" 334 2 "&Cancel"
"AccountsAdmin" "Cheques Browser" 551 1 "&Presented"
"AccountsAdmin" "Cheques Browser" 552 2 "&Unpresented"
"AccountsAdmin" "Companies Browser" 97 1 "Maintain"
"AccountsAdmin" "Companies Browser" 329 2 "&Add"
"AccountsAdmin" "Companies Browser" 511 3 "Directors"
"AccountsAdmin" "Companies Browser" 519 4 "Share Holders"
"AccountsAdmin" "Company Maintenance" 508 1 "&OK"
"AccountsAdmin" "Company Maintenance" 509 2 "&Cancel"
"AccountsAdmin" "Company Selection" 50 1 "Maintain"
"AccountsAdmin" "Consolidation List Browser" 362 1 "Add"
"AccountsAdmin" "Consolidation List Browser" 363 2 "Maintain"
"AccountsAdmin" "Consolidation List Browser" 366 3 "Delete"
"AccountsAdmin" "Consolidation List Maintenance" 364 1 "&OK"
"AccountsAdmin" "Consolidation List Maintenance" 365 2 "&Cancel"
"AccountsAdmin" "Creditors Browser" 247 1 "Add"
"AccountsAdmin" "Creditors Browser" 254 2 "Maintain"
"AccountsAdmin" "Directorship Browser" 512 1 "Add"
"AccountsAdmin" "Directorship Browser" 513 2 "Maintain"
"AccountsAdmin" "Directorship Browser" 514 3 "Delete"
"AccountsAdmin" "Directorship Maintenance" 515 1 "&OK"
"AccountsAdmin" "Directorship Maintenance" 516 2 "&Cancel"
"AccountsAdmin" "Entity List Browser" 944 1 "&Add"
"AccountsAdmin" "Entity List Browser" 946 2 "&Delete"
"AccountsAdmin" "Entity List Browser" 948 3 "&Members"
"AccountsAdmin" "Entity Selection" 54 1 "&Maintain"
"AccountsAdmin" "Financial Years Browser" 502 1 "&Add"
"AccountsAdmin" "Invoices Browser" 845 1 "Delete"
"AccountsAdmin" "Main Menu" 118 13 "Administration"
"AccountsAdmin" "Management Reports" 401 1 "Mgmt Rpt Comment"
"AccountsAdmin" "Management Reports" 504 2 "Capex Approvals"
"AccountsAdmin" "Management Reports" 444 3 "Vacant Space"
"AccountsAdmin" "Management Reports" 484 4 "Lease Expiries"
"AccountsAdmin" "Management Reports" 526 5 "O/S Reviews"
"AccountsAdmin" "Management Reports" 529 6 "Reviews && Renewals"
"AccountsAdmin" "Management Reports" 402 7 "New Leases"
"AccountsAdmin" "Meter Number Selection" 313 1 "&Add"
"AccountsAdmin" "Meter Number Selection" 314 2 "&Delete"
"AccountsAdmin" "Months Browser" 501 1 "&Add"
"AccountsAdmin" "Office Control Accounts" 199 1 "Delete"
"AccountsAdmin" "Office Control Accounts" 195 2 "Add"
"AccountsAdmin" "Projects Browser" 479 1 "Delete"
"AccountsAdmin" "Properties Browser" 46 1 "Maintain"
"AccountsAdmin" "Properties Browser" 869 2 "Meters"
"AccountsAdmin" "Property Maintenance" 434 1 "Maintain Valuations"
"AccountsAdmin" "Property Maintenance" 466 2 "Sale/Purchase"
"AccountsAdmin" "ShareHolder Browser" 520 1 "Add"
"AccountsAdmin" "ShareHolder Browser" 521 2 "Maintain"
"AccountsAdmin" "ShareHolder Browser" 522 3 "Delete"
"AccountsAdmin" "ShareHolder Maintenance" 523 1 "&OK"
"AccountsAdmin" "ShareHolder Maintenance" 524 2 "&Cancel"
"AccountsAdmin" "Supply Meters Browser" 870 1 "&Add"
"AccountsAdmin" "Supply Meters Browser" 872 2 "&Delete"
"AccountsAdmin" "System Administration Menu" 701 1 "Accounts Codes Tables"
"AccountsAdmin" "System Reports Menu" 670 1 "Reconcile Control Accounts"
"AccountsAdmin" "Tenant Maintenance" 265 1 "&OK"
"AccountsAdmin" "Tenant Maintenance" 266 2 "&Cancel"
"AccountsAdmin" "Tenant Selection" 482 1 "Add"
"AccountsAdmin" "Tenant Selection" 483 2 "Maintain"
"AccountsAdmin" "Transactions of Account Browser" 577 1 "Convert to Part-Closed"
"AccountsAdmin" "Valuations Browser" 461 1 "Add"
"AccountsAdmin" "Valuations Browser" 432 2 "Add-b"
"AccountsAdmin" "Vouchers Browser" 712 1 "Un-Cancel"
"AccountsAdmin" "Vouchers Browser" 715 2 "Edit Desc"
"AccountsBase" "Account Balances Browser" 206 1 "Transactions"
"AccountsBase" "Accounting Functions Menu" 42 1 "Select Batch"
"AccountsBase" "Accounting Functions Menu" 227 2 "Posted Batches"
"AccountsBase" "Accounting Functions Menu" 99 3 "Chart of Accounts"
"AccountsBase" "Accounting Functions Menu" 812 4 "Automatic Transactions"
"AccountsBase" "Accounting Functions Menu" 83 5 "Invoices"
"AccountsBase" "Accounting Reports Menu" 232 1 "Prop Trans"
"AccountsBase" "Accounting Reports Menu" 169 2 "Tenant Trans"
"AccountsBase" "Accounting Reports Menu" 183 3 "GL Trans"
"AccountsBase" "Accounting Reports Menu" 178 4 "Creditor Trans"
"AccountsBase" "Accounting Reports Menu" 560 5 "Project trans"
"AccountsBase" "Accounting Reports Menu" 318 6 "Statement of Account"
"AccountsBase" "Accounting Reports Menu" 796 7 "Invoice/Statements"
"AccountsBase" "Accounting Reports Menu" 784 8 "Variance Report"
"AccountsBase" "Accounting Reports Menu" 982 9 "Creditor Listing"
"AccountsBase" "Accounts Summary Browser" 106 1 "by Month"
"AccountsBase" "Accounts Summary Browser" 136 2 "Transactions"
"AccountsBase" "Accounts Summary Browser" 150 3 "Totals"
"AccountsBase" "Batch (Posted) Browser" 226 1 "Documents"
"AccountsBase" "Chart of Accounts Browser" 688 1 "View"
"AccountsBase" "Chart of Accounts Browser" 122 2 "Balances"
"AccountsBase" "Cheques Browser" 390 1 "Vouchers"
"AccountsBase" "Cheques Browser" 391 2 "View"
"AccountsBase" "Companies Browser" 4 1 "Accounts"
"AccountsBase" "Companies Browser" 974 2 "Orders"
"AccountsBase" "Companies Browser" 614 3 "Projects"
"AccountsBase" "Companies Browser" 239 4 "View"
"AccountsBase" "Creditors Browser" 222 1 "Transactions"
"AccountsBase" "Creditors Browser" 527 2 "Vouchers"
"AccountsBase" "Creditors Browser" 389 3 "Cheques"
"AccountsBase" "Creditors Browser" 676 4 "View"
"AccountsBase" "Documents Browser" 245 1 "Transactions"
"AccountsBase" "Invoices Browser" 674 1 "View"
"AccountsBase" "Invoices Browser" 584 2 "Reprint"
"AccountsBase" "Invoices Browser" 1002 3 "Reprint PDF"
"AccountsBase" "Main Menu" 17 6 "Companies"
"AccountsBase" "Main Menu" 116 9 "Accounting Menu"
"AccountsBase" "Properties Browser" 626 1 "Tenants"
"AccountsBase" "Properties Browser" 29 2 "Accounts"
"AccountsBase" "Reporting Menu" 167 5 "Accounting Reports"
"AccountsBase" "Tenants Browser" 687 1 "View"
"AccountsBase" "Tenants Browser" 311 2 "Invoices"
"AccountsBase" "Tenants Browser" 140 3 "Transactions"
"AccountsBase" "Tenants Browser" 999 4 "Print"
"AccountsBase" "Transactions of Account Browser" 8 1 "Relate by Document"
"AccountsBase" "Transactions of Account Browser" 596 2 "View Closed Group"
"AccountsBase" "Transactions of Document Browser" 246 1 "Entity by Month"
"AccountsBase" "Transactions of Document Browser" 251 2 "Relate by Batch"
"AccountsClerical" "Accounting Functions Menu" 528 1 "Vouchers"
"AccountsClerical" "Accounting Functions Menu" 275 2 "Cheques"
"AccountsClerical" "Accounting Functions Menu" 99 3 "Chart of Accounts"
"AccountsClerical" "Accounting Functions Menu" 396 4 "Budgets"
"AccountsClerical" "Accounting Functions Menu" 812 5 "Automatic Transactions"
"AccountsClerical" "Automatic Transactions" 915 1 "Import Transactions"
"AccountsClerical" "Batch (New) Browser" 191 1 "&Add"
"AccountsClerical" "Batch (New) Browser" 203 2 "Modify"
"AccountsClerical" "Batch (New) Browser" 207 3 "Refresh"
"AccountsClerical" "Batch (New) Browser" 21 4 "Journals"
"AccountsClerical" "Batch (New) Browser" 353 5 "Batch tool"
"AccountsClerical" "Batch (New) Browser" 190 6 "Print"
"AccountsClerical" "Batch (New) Browser" 188 7 "Update"
"AccountsClerical" "Batch (Posted) Browser" 367 1 "Batch Tool"
"AccountsClerical" "Batch (Posted) Browser" 305 2 "Reprint"
"AccountsClerical" "Batch (Posted) Browser" 226 3 "Documents"
"AccountsLedger" "Accounting Functions Menu" 812 1 "Automatic Transactions"
"AccountsLedger" "Accounting Reports Menu" 243 1 "TB by Group"
"AccountsLedger" "Accounting Reports Menu" 428 2 "Entity Budget"
"AccountsLedger" "Accounting Reports Menu" 875 3 "Export Balances"
"AccountsLedger" "Accounting Reports Menu" 1010 4 "HTML Ledgers"
"AccountsLedger" "Chart of Accounts Browser" 123 1 "&Add"
"AccountsLedger" "Chart of Accounts Browser" 588 2 "&Maintain"
"AccountsLedger" "Chart of Accounts Maintenance" 333 1 "&OK"
"AccountsLedger" "Chart of Accounts Maintenance" 334 2 "&Cancel"
"AccountsLedger" "Cheque Viewer / Maintenance" 392 1 "Reverse Cheque"
"AccountsLedger" "Cheques Browser" 391 1 "View"
"AccountsLedger" "Cheques Browser" 390 2 "Vouchers"
"AccountsLedger" "Companies Browser" 631 1 "Dead Accounts"
"AccountsLedger" "Companies Browser" 329 2 "Add"
"AccountsLedger" "Companies Browser" 97 3 "Maintain"
"AccountsLedger" "Companies Browser" 519 4 "Share Holders"
"AccountsLedger" "Companies Browser" 511 5 "Directors"
"AccountsLedger" "Companies Browser" 893 6 "To-Do"
"AccountsLedger" "Consolidation List Browser" 362 1 "Add"
"AccountsLedger" "Consolidation List Browser" 363 2 "Maintain"
"AccountsLedger" "Consolidation List Browser" 366 3 "Delete"
"AccountsLedger" "Consolidation List Maintenance" 364 1 "&OK"
"AccountsLedger" "Consolidation List Maintenance" 365 2 "&Cancel"
"AccountsLedger" "Directorship Browser" 512 1 "Add"
"AccountsLedger" "Directorship Browser" 513 2 "Maintain"
"AccountsLedger" "Directorship Browser" 514 3 "Delete"
"AccountsLedger" "Directorship Maintenance" 515 1 "&OK"
"AccountsLedger" "Directorship Maintenance" 516 2 "&Cancel"
"AccountsLedger" "Main Menu" 17 1 "Companies"
"AccountsLedger" "ShareHolder Browser" 520 1 "Add"
"AccountsLedger" "ShareHolder Browser" 521 2 "Maintain"
"AccountsLedger" "ShareHolder Browser" 522 3 "Delete"
"AccountsLedger" "ShareHolder Maintenance" 523 1 "&OK"
"AccountsLedger" "ShareHolder Maintenance" 524 2 "&Cancel"
"AccountsLedger" "Transactions of Account Browser" 788 1 "Build Spreadsheet"
"AccountsLedger" "Transactions of Account Browser" 577 1 "Convert to Part-Clos"
"AccountsPayable" "Accounting Functions Menu" 404 1 "Process Bank File"
"AccountsPayable" "Accounting Functions Menu" 261 2 "Auto Close"
"AccountsPayable" "Accounting Functions Menu" 388 3 "Renumber Cheques"
"AccountsPayable" "Accounting Functions Menu" 301 4 "Reprint Vouchers"
"AccountsPayable" "Accounting Functions Menu" 804 5 "Unpresented Cheques"
"AccountsPayable" "Accounting Functions Menu" 224 6 "Cheque Run"
"AccountsPayable" "Accounting Reports Menu" 429 1 "Payment Summary"
"AccountsPayable" "Accounting Reports Menu" 803 2 "Payment Details"
"AccountsPayable" "Accounting Reports Menu" 408 3 "Unpresented Cheques"
"AccountsPayable" "Accounting Reports Menu" 148 4 "Voucher Report"
"AccountsPayable" "Accounting Reports Menu" 751 5 "Approved for Payment"
"AccountsPayable" "Automatic Transactions" 224 1 "Cheque Run"
"AccountsPayable" "Automatic Transactions" 943 2 "Voucher Approval"
"AccountsPayable" "Batch (New) Browser" 182 1 "Payments"
"AccountsPayable" "Cheque Viewer / Maintenance" 548 1 "&OK"
"AccountsPayable" "Cheque Viewer / Maintenance" 774 2 "&Cancel"
"AccountsPayable" "Cheque Viewer / Maintenance" 776 3 "&<"
"AccountsPayable" "Cheque Viewer / Maintenance" 775 4 "&>"
"AccountsPayable" "Cheque Viewer / Maintenance" 392 5 "Reverse Cheque"
"AccountsPayable" "Cheques Browser" 551 1 "&Presented"
"AccountsPayable" "Cheques Browser" 552 2 "&Unpresented"
"AccountsPayable" "Cheques Browser" 391 3 "View"
"AccountsPayable" "Creditor Selection" 253 1 "Add"
"AccountsPayable" "Creditor Selection" 273 2 "Maintain"
"AccountsPayable" "Creditors Browser" 247 1 "Add"
"AccountsPayable" "Creditors Browser" 481 2 "Delete"
"AccountsPayable" "Creditors Browser" 254 3 "Maintain"
"AccountsPayable" "Creditors Browser" 260 4 "Tran. Closing"
"AccountsPayable" "Creditors Maintenance" 257 1 "&OK"
"AccountsPayable" "Creditors Maintenance" 258 2 "&Cancel"
"AccountsPayable" "Transactions of Account Browser" 577 1 "Convert to Part-Clos"
"AccountsPayable" "Vouchers Browser" 358 1 "Multi-Approval"
"AccountsPayable" "Vouchers Browser" 959 2 "Query"
"AccountsPayable" "Vouchers Browser" 958 3 "Un-Query"
"AccountsPayable" "Vouchers Browser" 410 4 "Hold Payment"
"AccountsPayable" "Vouchers Browser" 411 5 "Un-Hold"
"AccountsPayable" "Vouchers Browser" 409 6 "Cancel Voucher"
"AccountsPayablePink" "Cheques Browser" 951 1 "&Send"
"AccountsPayablePink" "Cheques Browser" 952 2 "Unsend"
"AccountsPayablePink" "Cheques Browser" 954 3 "All Sent"
"AccountsPayablePink" "Vouchers Browser" 794 1 "Pinks"
"AccountsPayablePink" "Vouchers Browser" 795 2 "Maintain"
"AccountsPayablePink" "Vouchers Browser" 802 3 "View"
"AccountsPayableTTP" "Accounting Functions Menu" 812 1 "Automatic Transactions"
"AccountsPayableTTP" "Vouchers Browser" 354 1 "Register"
"AccountsPayableTTP" "Vouchers Browser" 582 1 "View"
"AccountsPayableTTP" "Vouchers Browser" 355 2 "Maintain"
"AccountsPayableTTP" "Vouchers Browser" 585 2 "Reprint"
"AccountsPayableTTP" "Vouchers Browser" 578 3 "Approval"
"AccountsProject" "Companies Browser" 974 1 "Orders"
"AccountsProject" "Companies Browser" 614 2 "Projects"
"AccountsProject" "Creditors Browser" 975 1 "Orders"
"AccountsProject" "Orders Browser" 438 1 "Maintain"
"AccountsProject" "Project Budgets Browser" 456 1 "Cash Flows"
"AccountsProject" "Project Budgets Browser" 449 2 "Maintain"
"AccountsProject" "Project Budgets Browser" 557 3 "Transactions"
"AccountsProject" "Project Variations" 616 1 "Variation Cashflows"
"AccountsProject" "Project Variations" 617 2 "Maintain"
"AccountsProject" "Projects Browser" 443 1 "Budgets"
"AccountsProject" "Projects Browser" 436 2 "Orders"
"AccountsProject" "Projects Browser" 615 3 "Variations"
"AccountsProject" "Projects Browser" 613 4 "Sub Projects"
"AccountsProject" "Projects Browser" 414 5 "Maintain"
"AccountsProperty" "Accounting Reports Menu" 325 1 "Building Income Stmt"
"AccountsProperty" "Accounting Reports Menu" 748 2 "Tenant Charges Export"
"AccountsProperty" "Accounting Reports Menu" 880 3 "Outgoings Watchlist"
"AccountsProperty" "Accounting Reports Menu" 955 4 "Property TB"
"AccountsProperty" "Accounts Summary Browser" 960 1 "Budgets"
"AccountsProperty" "General Exports" 739 1 "Portfolio Expiries"
"AccountsProperty" "Property Outgoings Browser" 835 1 "&Add"
"AccountsProperty" "Property Outgoings Browser" 837 2 "&Delete"
"AccountsProperty" "Property Reports Menu" 961 1 "Outgoings (AmTrust)"
"AccountsProperty" "Rental Charges Browser" 657 1 "Charging Schedule"
"AccountsProperty" "Rental Spaces Browser" 595 1 "Rental Assumptions"
"AccountsProperty" "Rental Spaces Browser" 649 2 "History"
"AccountsReceivable" "Accounting Calls Browser" 985 1 "&Add"
"AccountsReceivable" "Accounting Calls Browser" 988 2 "&Close It"
"AccountsReceivable" "Accounting Calls Browser" 987 3 "&Edit"
"AccountsReceivable" "Accounting Calls Browser" 986 4 "Delete"
"AccountsReceivable" "Accounting Functions Menu" 719 1 "Rent Invoices"
"AccountsReceivable" "Accounting Functions Menu" 302 2 "Reprint Invoices"
"AccountsReceivable" "Accounting Functions Menu" 328 3 "Reprint Tax Invoices"
"AccountsReceivable" "Accounting Functions Menu" 989 4 "Accounts Mgmt"
"AccountsReceivable" "Accounting Reports Menu" 263 1 "Debtors Report"
"AccountsReceivable" "Accounting Reports Menu" 304 2 "Aged Balance"
"AccountsReceivable" "Accounting Reports Menu" 532 3 "Daily Deposits"
"AccountsReceivable" "Accounting Reports Menu" 104 4 "Rental Advice"
"AccountsReceivable" "Accounting Reports Menu" 720 5 "Debtor Statistics"
"AccountsReceivable" "Accounting Reports Menu" 964 6 "Tenant O/G Budget"
"AccountsReceivable" "Automatic Transactions" 274 1 "Rent + Outgoings"
"AccountsReceivable" "Automatic Transactions" 942 2 "Invoice Approval"
"AccountsReceivable" "Automatic Transactions" 1001 3 "Copy Invoices"
"AccountsReceivable" "Batch (New) Browser" 181 1 "Receipts"
"AccountsReceivable" "Batch (New) Browser" 359 2 "Deposit Report"
"AccountsReceivable" "Batch(New) Browser" 359 1 "Deposit Report"
"AccountsReceivable" "Invoices Browser" 151 1 "Register"
"AccountsReceivable" "Invoices Browser" 193 2 "Approval"
"AccountsReceivable" "Invoices Browser" 84 3 "Maintain"
"AccountsReceivable" "Invoices Browser" 240 4 "Electricity Invoices"
"AccountsReceivable" "Meter Number Selection" 313 1 "&Add"
"AccountsReceivable" "Meter Number Selection" 314 2 "&Delete"
"AccountsReceivable" "Tenant Maintenance" 265 1 "&OK"
"AccountsReceivable" "Tenant Maintenance" 266 2 "&Cancel"
"AccountsReceivable" "Tenant Selection" 482 1 "Add"
"AccountsReceivable" "Tenant Selection" 483 2 "Maintain"
"AccountsReceivable" "Tenants Browser" 279 1 "Add"
"AccountsReceivable" "Tenants Browser" 160 2 "Maintain"
"AccountsReceivable" "Tenants Browser" 825 3 "Accounts"
"AccountsReceivable" "Tenants Browser" 259 4 "Transaction Closing"
"AccountsReceivable" "Transactions of Account Browser" 577 1 "Convert to Part-Clos"
"AccountsReceivableTTP" "Tenants Browser" 930 1 "Statement"
"AmTrust" "Accounting Reports Menu" 967 2 "Tenants Not Washed Up"
"AmTrust" "Accounting Reports Menu" 827 3 "O/G Differences"
"AmTrust" "Automatic Transactions" 805 1 "Tenant O/G Budgets"
"AmTrust" "Automatic Transactions" 809 2 "Month End OG Accrual"
"AmTrust" "Automatic Transactions" 811 3 "Actual Recoveries"
"AmTrust" "Property Maintenance" 738 1 "Descriptions"
"AmTrust" "Rental Spaces Browser" 953 1 "Property View Overrides"
"ClientsAdmin" "Accounts Codes Tables" 740 1 "Clients / Owners"
"ClientsAdmin" "Client Maintenance" 745 1 "&OK"
"ClientsAdmin" "Client Maintenance" 746 2 "&Cancel"
"ClientsAdmin" "Clients Browser" 742 1 "Add"
"ClientsAdmin" "Clients Browser" 741 2 "Maintain"
"ClientsAdmin" "Clients Browser" 744 3 "Companies"
"ClientsBase" "Clients Browser" 743 1 "View"
"ClientsBase" "Clients Browser" 744 2 "Companies"
"ClientsBase" "Property Functions Menu" 740 1 "Clients / Owners"
"ComplianceAdmin" "Building System Types Browser" 821 1 "Add"
"ComplianceAdmin" "Building System Types Browser" 822 2 "Maintain"
"ComplianceAdmin" "Building Systems Browser" 879 1 "Delete"
"ComplianceAdmin" "Inspectors Browser" 888 1 "Add"
"ComplianceAdmin" "Inspectors Browser" 887 2 "Maintain"
"ComplianceAdmin" "Inspectors Browser" 889 3 "Delete"
"ComplianceAdmin" "Inspectors Browser" 783 4 "Maintain Creditor"
"ComplianceAdmin" "Inspectors Browser" 890 5 "Maintain Person"
"ComplianceAdmin" "Property Codes Tables" 820 1 "Building System Types"
"ComplianceAdmin" "Property Codes Tables" 780 2 "Inspectors"
"ComplianceAdmin" "Property Reports Menu" 818 1 "Building WOF"
"ComplianceBase" "Inspectors Browser" 782 2 "IQP Inspections"
"ComplianceBase" "Inspectors Browser" 781 3 "Owner Inspections"
"ComplianceBase" "Properties Browser" 785 1 "Building Systems"
"ComplianceBase" "Property Functions Menu" 780 1 "Inspectors"
"ComplianceMaint" "Building System Maintenance" 877 1 "&OK"
"ComplianceMaint" "Building System Maintenance" 878 2 "&Cancel"
"ComplianceMaint" "Building Systems Browser" 787 1 "Add"
"ComplianceMaint" "Building Systems Browser" 786 2 "Maintain"
"ComplianceMaint" "Inspectors Browser" 782 1 "IQP Inspections"
"ComplianceMaint" "Inspectors Browser" 781 2 "Owner Inspections"
"ComplianceMaint" "Inspectors Browser" 783 3 "Maintain Creditor"
"ContactAdmin" "Administration Menu" 612 1 "System Codes Tables"
"ContactAdmin" "Main Menu" 118 1 "Administration"
"ContactAdmin" "System Codes Tables" 385 1 "Contact Types"
"ContactAdmin" "System Codes Tables" 773 2 "Entity Contact Types"
"ContactAdmin" "System Codes Tables" 731 3 "Address Types"
"ContactAdmin" "System Codes Tables" 732 4 "Phone Types"
"ContactAdmin" "System Codes Tables" 904 5 "Extra Person Fields"
"ContactMaint" "Contacts Browser" 883 1 "Merge duplicates"
"ContactMaint" "Entity Contact Maintenance" 829 1 "&OK"
"ContactMaint" "Entity Contact Maintenance" 830 2 "&Cancel"
"ContactMaint" "Entity Contacts Browser" 828 1 "Maintain"
"ContactMaint" "Entity Contacts Browser" 831 2 "Add"
"ContactMaint" "Entity Contacts Browser" 833 3 "Same person - new type"
"ContactMaint" "Entity Contacts Browser" 834 4 "Delete"
"ContactMaint" "Properties Browser" 938 1 "Contacts"
"DirectPaymentsAuthority" "Accounts Codes Tables" 1003 14 "DC Credentials"
"DirectPaymentsAuthority" "Direct Credit Credential Browser" 1005 1 "Maintain"
"DirectPaymentsAuthority" "Direct Credit Credential Browser" 1004 2 "Add"
"DirectPaymentsAuthority" "Direct Credit Credentials Maintenance" 1007 1 "&Cancel"
"DirectPaymentsAuthority" "Direct Credit Credentials Maintenance" 1008 2 "&OK"
"Everyone" "Clients Browser" 744 1 "Companies"
"Everyone" "Clients Browser" 743 2 "View"
"Everyone" "Code Listings Menu" 229 1 "Company Listing"
"Everyone" "Code Listings Menu" 340 2 "Property Listing"
"Everyone" "Code Listings Menu" 225 3 "Tenant Listing"
"Everyone" "Code Listings Menu" 230 4 "COA Listing"
"Everyone" "Code Listings Menu" 223 5 "Contact Listing"
"Everyone" "Code Listings Menu" 570 6 "Account Group Listing"
"Everyone" "Code Listings Menu" 571 7 "Property Ownership Listing"
"Everyone" "Code Listings Menu" 717 8 "Property Contact Listing"
"Everyone" "Companies Browser" 747 1 "Properties"
"Everyone" "Companies Browser" 239 2 "View"
"Everyone" "Contacts Browser" 335 1 "&Add"
"Everyone" "Contacts Browser" 336 2 "Maintain"
"Everyone" "Contacts Browser" 405 3 "Delete"
"Everyone" "Contacts Browser" 607 4 "New - Same Company"
"Everyone" "Contacts Browser" 608 5 "E-Mail"
"Everyone" "Contracts Browser" 977 1 "Contacts"
"Everyone" "General Exports" 400 1 "Export Contacts"
"Everyone" "General Exports" 554 2 "Export Contractors"
"Everyone" "General Exports" 553 3 "Export Creditors"
"Everyone" "General Exports" 426 4 "Export Prop. Contact"
"Everyone" "General Exports" 378 5 "Import Contacts"
"Everyone" "Main Menu" 115 1 "Contacts"
"Everyone" "Main Menu" 12 2 "Properties"
"Everyone" "Main Menu" 15 3 "Tenants"
"Everyone" "Main Menu" 18 4 "Creditors"
"Everyone" "Main Menu" 664 5 "Reporting"
"Everyone" "Person Maintenance" 337 1 "&OK"
"Everyone" "Person Maintenance" 338 2 "&Cancel"
"Everyone" "Person Maintenance" 503 3 "Contact Types"
"Everyone" "Persons Selection" 473 1 "&Add"
"Everyone" "Persons Selection" 474 2 "Maintain"
"Everyone" "Projects Browser" 613 1 "Sub Projects"
"Everyone" "Projects Browser" 443 2 "Budgets"
"Everyone" "Properties Browser" 28 1 "Leases"
"Everyone" "Properties Browser" 276 2 "Rental Spaces"
"Everyone" "Properties Browser" 624 3 "Projects"
"Everyone" "Properties Browser" 626 4 "Tenants"
"Everyone" "Reporting Menu" 215 1 "Select Printer"
"Everyone" "Reporting Menu" 916 2 "To Do List"
"Everyone" "Reporting Menu" 445 3 "Code Listings"
"Everyone" "Reporting Menu" 403 4 "General Exports"
"Everyone" "Tenancy Leases Browser" 686 1 "View"
"Everyone" "Tenancy Leases Browser" 281 2 "Rental Spaces"
"Executive" "Management Reports" 401 1 "Mgmt Rpt Comment"
"Executive" "Management Reports" 484 2 "Lease Expiries"
"Executive" "Management Reports" 504 3 "Capex Approvals"
"Executive" "Management Reports" 526 4 "O/S Reviews"
"Executive" "Management Reports" 529 5 "Reviews && Renewals"
"Executive" "Management Reports" 402 6 "New Leases"
"Executive" "Management Reports" 444 7 "Vacant Space"
"Executive" "Reporting Menu" 447 8 "Management Reports"
"ForecastAdmin" "'Any' Type Browse (Add-Delete)" 562 1 "&Add"
"ForecastAdmin" "'Any' Type Browse (Add-Delete)" 565 2 "&Cancel changes"
"ForecastAdmin" "'Any' Type Browse (Add-Delete)" 563 3 "&Delete"
"ForecastAdmin" "'Any' type Maintain (OK-Cancel)" 464 1 "&OK"
"ForecastAdmin" "'Any' type Maintain (OK-Cancel)" 465 2 "&Cancel"
"ForecastAdmin" "Administration Menu" 612 1 "System Codes Tables"
"ForecastAdmin" "Codes Tables Maintenance" 586 1 "Forecast CF Types"
"ForecastAdmin" "Codes Tables Maintenance" 587 2 "Forecast CF Changes"
"ForecastAdmin" "Codes Tables Maintenance" 574 3 "Scenario Status"
"ForecastAdmin" "Forecasting and Budgeting" 646 1 "Apply to Budgets"
"ForecastAdmin" "Scenario Browser" 713 1 "Delete"
"ForecastAmTrust" "Cash Flow Browser" 544 1 "Add"
"ForecastAmTrust" "Cash Flow Browser" 549 2 "Delete"
"ForecastAmTrust" "Cash Flow Browser" 545 3 "Maintain"
"ForecastAmTrust" "Cash Flow Browser" 602 4 "&View"
"ForecastAmTrust" "Financial Years Browser" 854 1 "Forecast Parameters"
"ForecastAmTrust" "Forecasting and Budgeting" 852 1 "Regenerate"
"ForecastAmTrust" "Forecasting and Budgeting" 859 2 "Forecast Report"
"ForecastAmTrust" "Forecasting and Budgeting" 861 3 "Market Rentals"
"ForecastAmTrust" "Forecasting and Budgeting" 873 4 "Expense Forecast"
"ForecastAmTrust" "Forecasting and Budgeting" 646 5 "Apply to Budgets"
"ForecastAmTrust" "Forecasting and Budgeting" 984 6 "Forecast Rental Multipliers"
"ForecastAmTrust" "Forecasting and Budgeting" 990 7 "Tenant Forecast Report"
"ForecastAmTrust" "Main Menu" 599 1 "Forecasting Menu"
"ForecastAmTrust" "Months Browser" 850 1 "Forecast Parameters"
"ForecastAmTrust" "Properties Browser" 851 1 "Forecast Params"
"ForecastAmTrust" "Property Codes Tables" 849 1 "Forecast Record Types"
"ForecastAmTrust" "Property Forecast Parameters (Amtrust)" 855 1 "&Add"
"ForecastAmTrust" "Property Forecast Parameters (Amtrust)" 856 2 "&Cancel changes"
"ForecastAmTrust" "Property Forecast Parameters (Amtrust)" 857 3 "&Delete"
"Forecasting" "Accounts Summary Browser" 604 1 "Scenario Assumptions"
"Forecasting" "Cash Flow Browser" 602 1 "&View"
"Forecasting" "Cash Flow Browser" 544 2 "Add"
"Forecasting" "Cash Flow Browser" 549 3 "Delete"
"Forecasting" "Cash Flow Browser" 545 4 "Maintain"
"Forecasting" "Forecasting and Budgetting" 540 1 "Scenarios"
"Forecasting" "Forecasting and Budgetting" 594 2 "Select Scenario"
"Forecasting" "Forecasting and Budgetting" 600 3 "Assumptions Report"
"Forecasting" "Forecasting and Budgetting" 428 4 "Entity Budget"
"Forecasting" "Forecasting and Budgetting" 550 5 "Forecast Report"
"Forecasting" "Forecasting and Budgetting" 874 6 "Apply to Budgets"
"Forecasting" "Main Menu" 599 10 "Forecasting Menu"
"Forecasting" "Rental Spaces Browser" 595 1 "Rental Assumptions"
"Forecasting" "Scenario Assumptions" 605 1 "Add"
"Forecasting" "Scenario Assumptions" 606 2 "Delete"
"Forecasting" "Scenario Browser" 535 1 "Add"
"Forecasting" "Scenario Browser" 536 2 "Maintain"
"Forecasting" "Scenario Browser" 537 3 "Cash Flows"
"Forecasting" "Scenario Browser" 640 4 "Parameters"
"Forecasting" "Scenario Browser" 603 5 "Copy"
"Forecasting" "Scenario Browser" 601 6 "Generate Rents"
"Forecasting" "Scenario Browser" 868 7 "Generate Expenses"
"Forecasting" "Scenario Browser" 641 8 "Generate Recoveries"
"Forecasting" "Scenario Maintenance" 538 1 "&OK"
"Forecasting" "Scenario Maintenance" 539 2 "&Cancel"
"Forecasting" "Scenario Maintenance" 541 3 "&Generate Cash Flows"
"Forecasting" "Scenario Maintenance" 576 4 "Entity Filters"
"ForecastRentals" "Scenario Browser" 791 1 "Assumptions"
"ForecastRentals" "Scenario Rental Assumptions" 792 1 "Add"
"ForecastRentals" "Scenario Rental Assumptions" 793 2 "Maintain"
"PeriodReporting" "Management Reports" 401 1 "Mgmt Rpt Comment"
"PeriodReporting" "Management Reports" 504 2 "Capex Approvals"
"PeriodReporting" "Management Reports" 484 3 "Lease Expiries"
"PeriodReporting" "Management Reports" 526 4 "O/S Reviews"
"PeriodReporting" "Management Reports" 529 5 "Reviews && Renewals"
"PeriodReporting" "Management Reports" 402 6 "New Leases"
"PeriodReporting" "Management Reports" 444 7 "Vacant Space"
"PeriodReporting" "Reporting Menu" 447 8 "Management Reports"
"Programmer" "External Files Browser" 711 1 "View"
"Programmer" "External Files Browser" 709 2 "Add"
"Programmer" "External Files Browser" 708 3 "Show Details"
"Programmer" "External Files Browser" 710 4 "Maintain Details"
"Projects" "Code Listings Menu" 998 1 "Project Code List"
"Projects" "Companies Browser" 614 1 "Projects"
"Projects" "Main Menu" 415 5 "Projects"
"Projects" "Orders Browser" 679 1 "View"
"Projects" "Orders Browser" 437 2 "Add"
"Projects" "Orders Browser" 438 3 "Maintain"
"Projects" "Orders Browser" 881 4 "Vouchers"
"Projects" "Orders Maintenance" 439 1 "&OK"
"Projects" "Orders Maintenance" 440 2 "&Cancel"
"Projects" "Project Budgets Browser" 448 1 "Add"
"Projects" "Project Budgets Browser" 456 2 "Cash Flows"
"Projects" "Project Budgets Browser" 449 3 "Maintain"
"Projects" "Project Budgets Browser" 557 4 "Transactions"
"Projects" "Project Budgets Maintenance" 450 1 "&OK"
"Projects" "Project Budgets Maintenance" 451 2 "&Cancel"
"Projects" "Project Reports" 467 1 "Project Tracking"
"Projects" "Project Reports" 469 2 "Project Cash Flows"
"Projects" "Project Reports" 560 3 "Project trans"
"Projects" "Project Reports" 654 4 "Variation Tracking"
"Projects" "Project Reports" 663 5 "Order Tracking"
"Projects" "Project Reports" 882 6 "Order Mgmt Report"
"Projects" "Project Variation Flows" 620 1 "Add"
"Projects" "Project Variation Flows" 621 2 "Maintain"
"Projects" "Project Variations" 618 1 "Add"
"Projects" "Project Variations" 617 2 "Maintain"
"Projects" "Project Variations" 616 3 "Variation Cashflows"
"Projects" "Projects Browser" 413 1 "Add"
"Projects" "Projects Browser" 443 2 "Budgets"
"Projects" "Projects Browser" 414 3 "Maintain"
"Projects" "Projects Browser" 436 4 "Orders"
"Projects" "Projects Browser" 613 5 "Sub Projects"
"Projects" "Projects Browser" 615 6 "Variations"
"Projects" "Projects Browser" 894 7 "To-Do"
"Projects" "Projects Browser" 970 8 "Project Tree"
"Projects" "Projects Maintenance" 417 1 "&OK"
"Projects" "Projects Maintenance" 418 2 "&Cancel"
"Projects" "Properties Browser" 624 1 "Projects"
"Projects" "Properties Browser" 624 3 "Projects"
"Projects" "Reporting Menu" 665 7 "Project Reports"
"ProjectsAdmin" "'Any' Type Browse (Add-Delete)" 562 1 "&Add"
"ProjectsAdmin" "'Any' Type Browse (Add-Delete)" 565 2 "&Cancel changes"
"ProjectsAdmin" "'Any' Type Browse (Add-Delete)" 563 3 "&Delete"
"ProjectsAdmin" "'Any' type Maintain (OK-Cancel)" 464 1 "&OK"
"ProjectsAdmin" "'Any' type Maintain (OK-Cancel)" 465 2 "&Cancel"
"ProjectsAdmin" "Accounts Codes Tables" 947 1 "Entity Lists"
"ProjectsAdmin" "Administration Menu" 612 1 "System Codes Tables"
"ProjectsAdmin" "Administration Menu" 701 2 "Accounts Codes Tables"
"ProjectsAdmin" "Codes Tables Maintenance" 610 1 "Project Types"
"ProjectsAdmin" "Codes Tables Maintenance" 611 2 "Project Expense Categories"
"ProjectsAdmin" "Codes Tables Maintenance" 609 3 "Variation Types"
"ProjectsAdmin" "Entity List Browser" 944 1 "&Add"
"ProjectsAdmin" "Entity List Browser" 946 2 "&Delete"
"ProjectsAdmin" "Entity List Browser" 948 3 "&Members"
"ProjectsAdmin" "Orders Browser" 480 1 "Delete"
"ProjectsAdmin" "Project Budgets Browser" 645 1 "Delete"
"ProjectsAdmin" "Project Variation Flows" 623 1 "Delete"
"ProjectsAdmin" "Project Variations" 619 1 "Delete"
"ProjectsAdmin" "Projects Browser" 479 1 "Delete"
"PropertyAdmin" "'Any' Type Browse (Add-Delete)" 562 1 "&Add"
"PropertyAdmin" "'Any' Type Browse (Add-Delete)" 565 2 "&Cancel changes"
"PropertyAdmin" "'Any' Type Browse (Add-Delete)" 563 3 "&Delete"
"PropertyAdmin" "'Any' type Maintain (OK-Cancel" 464 1 "&OK"
"PropertyAdmin" "'Any' type Maintain (OK-Cancel" 465 2 "&Cancel"
"PropertyAdmin" "Accounts Codes Tables" 947 1 "Entity Lists"
"PropertyAdmin" "Area Types Maintenance" 376 1 "Add"
"PropertyAdmin" "Area Types Maintenance" 377 2 "Delete"
"PropertyAdmin" "Contracts Browser" 406 1 "Delete"
"PropertyAdmin" "Entity List Browser" 944 1 "&Add"
"PropertyAdmin" "Entity List Browser" 946 2 "&Delete"
"PropertyAdmin" "Entity List Browser" 948 3 "&Members"
"PropertyAdmin" "Frequency Type Maintenance" 369 1 "&OK"
"PropertyAdmin" "Frequency Type Maintenance" 370 2 "&Cancel"
"PropertyAdmin" "Frequency Types Browser" 192 1 "Add"
"PropertyAdmin" "Frequency Types Browser" 121 2 "Maintain"
"PropertyAdmin" "Ground Leases Browser" 462 1 "Add"
"PropertyAdmin" "Ground Leases Browser" 463 2 "Maintain"
"PropertyAdmin" "Ground Leases Browser" 981 3 "&Delete"
"PropertyAdmin" "Guarantors Browser" 350 1 "Add"
"PropertyAdmin" "Guarantors Browser" 349 2 "Maintain"
"PropertyAdmin" "Main Menu" 118 13 "Administration"
"PropertyAdmin" "Meter Number Selection" 313 1 "&Add"
"PropertyAdmin" "Meter Number Selection" 314 2 "&Delete"
"PropertyAdmin" "Properties Browser" 312 1 "Add"
"PropertyAdmin" "Properties Browser" 46 2 "Maintain"
"PropertyAdmin" "Property Codes Tables" 375 1 "Area Types"
"PropertyAdmin" "Property Codes Tables" 772 2 "Area Statuses"
"PropertyAdmin" "Property Codes Tables" 699 3 "Lease Statuses"
"PropertyAdmin" "Property Codes Tables" 698 4 "Lease Types"
"PropertyAdmin" "Property Codes Tables" 652 5 "Rent Charge Statuses"
"PropertyAdmin" "Property Codes Tables" 653 6 "Rent Charge Types"
"PropertyAdmin" "Property Codes Tables" 591 7 "Review Status Codes"
"PropertyAdmin" "Property Codes Tables" 592 8 "Review Type Codes"
"PropertyAdmin" "Property Codes Tables" 119 9 "Service Types"
"PropertyAdmin" "Property Codes Tables" 486 10 "Regions"
"PropertyAdmin" "Property Maintenance" 306 1 "&OK"
"PropertyAdmin" "Property Maintenance" 307 2 "&Cancel"
"PropertyAdmin" "Property Maintenance" 434 3 "Maintain Valuations"
"PropertyAdmin" "Property Maintenance" 466 4 "Sale/Purchase"
"PropertyAdmin" "Property Titles Browser" 47 1 "Maintain"
"PropertyAdmin" "Regions Browser" 487 1 "&Add"
"PropertyAdmin" "Regions Browser" 488 2 "&Delete"
"PropertyAdmin" "Rent Charging Schedule" 662 1 "Maintain"
"PropertyAdmin" "Rent Charging Schedule" 661 2 "Add"
"PropertyAdmin" "Rent Reviews browser" 293 1 "&Add"
"PropertyAdmin" "Rent Reviews browser" 294 2 "&Delete"
"PropertyAdmin" "Rental Charges Browser" 660 1 "Maintain"
"PropertyAdmin" "Rental Charges Browser" 659 2 "Add"
"PropertyAdmin" "Rental Charges Browser" 658 3 "Delete"
"PropertyAdmin" "Rental Charges Browser" 657 4 "Charging Schedule"
"PropertyAdmin" "Rental Space Maintenance" 282 1 "&OK"
"PropertyAdmin" "Rental Space Maintenance" 283 2 "&Cancel"
"PropertyAdmin" "Rental Spaces Browser" 277 1 "Add"
"PropertyAdmin" "Rental Spaces Browser" 278 2 "Maintain"
"PropertyAdmin" "Rental Spaces Browser" 287 3 "Delete"
"PropertyAdmin" "Rental Spaces Browser" 310 4 "Refresh"
"PropertyAdmin" "Rental Spaces Browser" 649 5 "History"
"PropertyAdmin" "Reporting Menu" 690 99 "System Reports"
"PropertyAdmin" "Service Type Maintenance" 542 1 "Add"
"PropertyAdmin" "Service Type Maintenance" 543 2 "Delete"
"PropertyAdmin" "Street Frontages Browser" 299 1 "&Add"
"PropertyAdmin" "Street Frontages Browser" 300 2 "&Delete"
"PropertyAdmin" "Sub Leases Browser" 297 1 "&Add"
"PropertyAdmin" "Sub Leases Browser" 298 2 "&Delete"
"PropertyAdmin" "System Administration Menu" 700 1 "Property Codes Tables"
"PropertyAdmin" "System Administration Menu" 701 2 "Accounts Codes Tables"
"PropertyAdmin" "System Reports Menu" 912 1 "Bldg Area Reconciliation"
"PropertyAdmin" "Tenancy Leases Browser" 57 1 "Maintain"
"PropertyAdmin" "Tenancy Leases Browser" 280 2 "Add"
"PropertyAdmin" "Tenancy Leases Browser" 308 3 "Delete"
"PropertyAdmin" "Tenancy Leases Maintenance" 284 1 "&OK"
"PropertyAdmin" "Tenancy Leases Maintenance" 285 2 "&Cancel"
"PropertyAdmin" "Tenant Selection" 482 1 "Add"
"PropertyAdmin" "Tenant Selection" 483 2 "Maintain"
"PropertyAdmin" "User Administration Menu" 650 2 "Lease Wizard"
"PropertyAdmin" "Valuations Browser" 461 1 "Add"
"PropertyAdmin" "Valuations Browser" 736 2 "Maintain"
"PropertyBase" "Account Balances Browser" 206 1 "Transactions"
"PropertyBase" "Accounts Summary Browser" 106 1 "by Month"
"PropertyBase" "Accounts Summary Browser" 136 2 "Transactions"
"PropertyBase" "Cheque Viewer (view only)" 843 1 "Vouchers"
"PropertyBase" "Contracts Browser" 675 1 "View"
"PropertyBase" "Creditors Browser" 427 1 "Serv. Contracts"
"PropertyBase" "Creditors Browser" 876 2 "Contacts"
"PropertyBase" "External Files Browser" 710 1 "Maintain Details"
"PropertyBase" "External Files Browser" 708 2 "Show Details"
"PropertyBase" "External Files Browser" 711 3 "View"
"PropertyBase" "External Files Browser" 709 4 "Add"
"PropertyBase" "Guarantors Browser" 678 1 "View"
"PropertyBase" "Main Menu" 117 9 "Property Menu"
"PropertyBase" "Properties Browser" 672 1 "View"
"PropertyBase" "Properties Browser" 29 2 "Accounts"
"PropertyBase" "Properties Browser" 276 3 "Rental Spaces"
"PropertyBase" "Properties Browser" 28 4 "Leases"
"PropertyBase" "Properties Browser" 24 5 "Service Contracts"
"PropertyBase" "Properties Browser" 459 6 "Ground Leases"
"PropertyBase" "Properties Browser" 26 7 "Property Titles"
"PropertyBase" "Properties Browser" 497 8 "Schedule"
"PropertyBase" "Properties Browser" 626 10 "Tenants"
"PropertyBase" "Properties Browser" 626 11 "Tenants"
"PropertyBase" "Properties Browser" 838 11 "O/G Budgets"
"PropertyBase" "Properties Browser" 434 12 "Valuations"
"PropertyBase" "Properties Browser" 435 13 "NPI Thumbnail"
"PropertyBase" "Properties Browser" 891 14 "To-Do"
"PropertyBase" "Properties Browser" 971 15 "Orders"
"PropertyBase" "Property Functions Menu" 13 1 "Browse Vacant Space"
"PropertyBase" "Property Functions Menu" 10 2 "Service Contracts"
"PropertyBase" "Property Maintenance" 457 1 "View Valuations"
"PropertyBase" "Property Maintenance" 466 2 "Sale/Purchase"
"PropertyBase" "Property Outgoings Browser" 919 1 "&Print"
"PropertyBase" "Property Reports Menu" 267 1 "Property Schedule"
"PropertyBase" "Property Reports Menu" 321 2 "Rental Area"
"PropertyBase" "Property Reports Menu" 286 3 "Rental Summary"
"PropertyBase" "Property Reports Menu" 322 4 "Leases Expiring"
"PropertyBase" "Property Reports Menu" 303 5 "W.A.L.L."
"PropertyBase" "Property Reports Menu" 148 6 "Voucher Report"
"PropertyBase" "Property Reports Menu" 393 7 "Contracts Listing"
"PropertyBase" "Property Reports Menu" 714 8 "O/G Export"
"PropertyBase" "Property Reports Menu" 735 9 "Lease Maturity"
"PropertyBase" "Property Reports Menu" 848 10 "Tenant Details"
"PropertyBase" "Property Reports Menu" 867 11 "Portfolio Yield"
"PropertyBase" "Property Reports Menu" 905 12 "Tenant Rentals"
"PropertyBase" "Property Reports Menu" 906 13 "Curr. Inc. and Budget Exp."
"PropertyBase" "Property Reports Menu" 909 14 "Sydney W.A.L.L"
"PropertyBase" "Property Reports Menu" 920 15 "Building Act"
"PropertyBase" "Property Reports Menu" 923 16 "Property Validation"
"PropertyBase" "Property Reports Menu" 983 17 "Expired Leases"
"PropertyBase" "Property Reports Menu" 1000 18 "Building WOF Expiry"
"PropertyBase" "Property Reports Menu" 997 19 "Carpark Report"
"PropertyBase" "Rental Charges Browser" 683 1 "View"
"PropertyBase" "Rental Charges Browser" 657 2 "Charging Schedule"
"PropertyBase" "Rental Spaces Browser" 673 1 "View"
"PropertyBase" "Rental Spaces Browser" 649 2 "History"
"PropertyBase" "Reporting Menu" 324 6 "Property Reports"
"PropertyBase" "Tenancy Leases Browser" 686 1 "View"
"PropertyBase" "Tenancy Leases Browser" 281 2 "Rental Spaces"
"PropertyBase" "Tenancy Leases Browser" 656 3 "Rent Charges"
"PropertyBase" "Tenancy Leases Browser" 655 4 "Rent Reviews"
"PropertyBase" "Tenancy Leases Browser" 344 5 "Guarantees"
"PropertyBase" "Tenancy Leases Browser" 394 6 "Outgoings"
"PropertyBase" "Tenancy Leases Browser" 290 7 "Sub Leases"
"PropertyBase" "Tenants Browser" 687 1 "View"
"PropertyBase" "Tenants Browser" 159 2 "Leases"
"PropertyBase" "Tenants Browser" 777 3 "Contacts"
"PropertyBase" "Tenants Browser" 140 4 "Transactions"
"PropertyBase" "Tenants Browser" 892 5 "To-Do"
"PropertyBase" "Transactions of Account Browser" 8 1 "Relate by Document"
"PropertyBase" "Transactions of Account Browser" 842 2 "Show Cheque"
"PropertyBase" "Valuations Browser" 737 1 "View"
"PropertyMaint" "Contracts Browser" 675 1 "View"
"PropertyMaint" "Contracts Browser" 372 2 "Maintain"
"PropertyMaint" "Contracts Browser" 371 3 "Add"
"PropertyMaint" "Contracts Browser" 406 4 "Delete"
"PropertyMaint" "Contracts Maintenance" 373 1 "&OK"
"PropertyMaint" "Contracts Maintenance" 374 2 "&Cancel"
"PropertyMaint" "Properties Browser" 707 1 "External Files"
"PropertyMaint" "Rent Reviews browser" 293 1 "Add"
"PropertyMaint" "Rent Reviews browser" 589 2 "Maintain"
"PropertyMaint" "Rent Reviews browser" 294 3 "Delete"
"PropertyMaint" "Rental Spaces Browser" 953 1 "Property View Overrides"
"PropertyManager" "Accounting Reports Menu" 325 1 "Building Income Stmt"
"PropertyManager" "Accounting Reports Menu" 318 2 "Statement of Account"
"PropertyManager" "Accounting Reports Menu" 169 3 "Tenant Trans"
"PropertyManager" "Accounting Reports Menu" 232 4 "Prop Trans"
"PropertyManager" "Accounting Reports Menu" 183 5 "GL Trans"
"PropertyManager" "Accounting Reports Menu" 784 6 "Variance Report"
"PropertyManager" "Contracts Browser" 675 1 "View"
"PropertyManager" "Property Reports Menu" 949 1 "Warden Summary"
"PropertyManager" "Property Reports Menu" 950 2 "Building Picture"
"PropertyManager" "Reporting Menu" 167 5 "Accounting Reports"
"PropertyManager" "Reporting Menu" 324 6 "Property Reports"
"PropertyManager" "Sub Leases Browser" 297 1 "&Add"
"PropertyManager" "Sub Leases Browser" 298 2 "&Delete"
"Replicator" "Administration Menu" 666 1 "Replication"
"Replicator" "Replication Collision Log Browser" 648 1 "Purge Log"
"Replicator" "Replication In Rules" 635 1 "Add"
"Replicator" "Replication In Rules" 636 2 "Delete"
"Replicator" "Replication In Rules" 637 3 "Load"
"Replicator" "Replication Log Browser" 638 1 "Purge Log"
"Replicator" "Replication Log Browser" 642 2 "Replicate Out"
"Replicator" "Replication Menu" 628 1 "Replication In Rules"
"Replicator" "Replication Menu" 629 2 "Replication Out"
"Replicator" "Replication Menu" 627 3 "Replication Log"
"Replicator" "Replication Menu" 630 4 "Collision Log"
"Replicator" "Replication Out Rules" 632 1 "Add"
"Replicator" "Replication Out Rules" 633 2 "Delete"
"Replicator" "Replication Out Rules" 634 3 "Regenerate Delta"
"Replicator" "Replication Out Rules" 692 4 "Rebuild Rules"
"Replicator" "Replication Out Rules" 693 5 "Clear all"
"Replicator" "Replication Out Rules" 694 6 "Force all"
"SdnyAccounts" "Automatic Transactions" 476 1 "FID Charges"
"System Admin" "'Any' Type Browse (Add-Delete)" 562 1 "&Add"
"System Admin" "'Any' Type Browse (Add-Delete)" 565 2 "&Cancel"
"System Admin" "'Any' Type Browse (Add-Delete)" 563 3 "&Delete"
"System Admin" "'Any' type Maintain (OK-Cancel)" 464 1 "&OK"
"System Admin" "'Any' type Maintain (OK-Cancel)" 465 2 "&Cancel"
"System Admin" "Administration Menu" 612 1 "System Codes Tables"
"System Admin" "Administration Menu" 315 2 "System Update"
"System Admin" "Administration Menu" 490 3 "User Administration"
"System Admin" "Administration Menu" 407 4 "Run Program"
"System Admin" "Administration Menu" 217 5 "Menu Administration"
"System Admin" "Administration Menu" 790 6 "Office Settings"
"System Admin" "Administration Menu" 817 7 "Queue Viewer"
"System Admin" "Approval Persons Browser" 36 1 "Add"
"System Admin" "Approval Persons Browser" 360 2 "Maintain"
"System Admin" "Approval Persons Browser" 368 3 "Delete"
"System Admin" "Approval Persons Browser" 425 4 "Refresh"
"System Admin" "Approver Selection" 472 1 "Add"
"System Admin" "Approver Selection" 49 2 "Maintain"
"System Admin" "Codes Tables Maintenance" 105 1 "Autotext"
"System Admin" "Codes Tables Maintenance" 385 2 "Contact Types"
"System Admin" "Codes Tables Maintenance" 41 3 "Doc Types"
"System Admin" "Codes Tables Maintenance" 120 4 "Frequency Types"
"System Admin" "Codes Tables Maintenance" 45 5 "Offices"
"System Admin" "Codes Tables Maintenance" 731 6 "Address Types"
"System Admin" "Codes Tables Maintenance" 732 7 "Phone Types"
"System Admin" "Codes Tables Maintenance" 773 8 "Entity Contact Types"
"System Admin" "Codes Tables Maintenance" 779 9 "External File Types"
"System Admin" "Codes Tables Maintenance" 904 10 "Extra Person Fields"
"System Admin" "Contact Types Browser / Mainte" 386 1 "Add"
"System Admin" "Contact Types Browser / Mainte" 387 2 "Delete"
"System Admin" "Frequency Type Maintenance" 369 1 "&OK"
"System Admin" "Frequency Type Maintenance" 370 2 "&Cancel"
"System Admin" "Frequency Types Broswer" 192 1 "Add"
"System Admin" "Frequency Types Broswer" 121 2 "Maintain"
"System Admin" "Main Menu" 118 13 "Administration"
"System Admin" "Menu Administration" 100 1 "Program Links"
"System Admin" "Menu Administration" 219 2 "User Groups"
"System Admin" "Menu Administration" 813 3 "Browse Menus"
"System Admin" "Menu Administration" 651 4 "Wizard Definition"
"System Admin" "Menu Administration" 555 5 "ToolTips"
"System Admin" "Menu Administration" 345 6 "Export Links"
"System Admin" "Menu Browser" 814 1 "Menu Items"
"System Admin" "Office Settings" 197 1 "&Add"
"System Admin" "Office Settings" 198 2 "Delete"
"System Admin" "Offices Browser" 724 1 "&Add"
"System Admin" "Offices Browser" 728 2 "Maintain"
"System Admin" "Offices Browser" 727 3 "Delete"
"System Admin" "Offices Browser" 726 4 "Settings"
"System Admin" "Offices Browser" 725 5 "Control Accounts"
"System Admin" "Offices Maintenance" 730 1 "&OK"
"System Admin" "Offices Maintenance" 729 2 "&Cancel"
"System Admin" "Reporting Menu" 690 99 "System Reports"
"System Admin" "System Reports Menu" 691 1 "Integrity Check"
"System Admin" "User Group Rights Browser" 506 1 "&Add"
"System Admin" "User Group Rights Browser" 507 2 "&Delete"
"System Admin" "User Groups Browser" 220 1 "Add"
"System Admin" "User Groups Browser" 221 2 "Delete"
"System Admin" "User Groups Browser" 489 3 "Menus"
"System Admin" "User Groups Browser" 505 4 "Rights"
"System Admin" "User Groups Browser" 801 5 "Members"
"System Admin" "User Groups Browser" 839 6 "Move Up"
"System Admin" "User Groups Browser" 840 7 "Move Down"
"System Admin" "User Maintenance" 494 1 "&OK"
"System Admin" "User Maintenance" 495 2 "&Cancel"
"System Admin" "Users Browser" 492 1 "Add"
"System Admin" "Users Browser" 493 2 "Maintain"
"System Admin" "Users Browser" 491 3 "Delete"
"System Admin" "Users Browser" 496 4 "Groups"
"System Admin" "Users Browser" 826 5 "Menu Listing"
"TenantCallsAdmin" "Administration Menu" 612 1 "System Codes Tables"
"TenantCallsAdmin" "Main Menu" 118 1 "Administration"
"TenantCallsAdmin" "Reporting Menu" 937 1 "Tenant Calls Reports"
"TenantCallsAdmin" "System Codes Tables" 936 1 "Lookup Codes"
"TenantCallsAdmin" "Tenant Calls Browser" 935 1 "&Add"
"TenantCallsAdmin" "Tenant Calls Browser" 978 2 "&Close It"
"TenantCallsAdmin" "Tenant Calls Browser" 979 3 "&Edit"
"TenantCallsAdmin" "Tenant Calls Browser" 934 4 "Delete"
"TenantCallsBase" "Main Menu" 931 1 "Facilities Mgmt"
"TenantCallsBase" "Main Menu" 664 2 "Reporting"
"TenantCallsBase" "Property Reports Menu" 937 1 "Facilities Mgmt Reports"
"TenantCallsBase" "Reporting Menu" 324 1 "Property Reports"
"TenantCallsBase" "Tenant Call Reports" 980 1 "Tenant Calls Listing"
"TenantCallsBase" "Tenant Calls Browser" 935 1 "&Add"
"TenantCallsBase" "Tenant Calls Browser" 979 2 "&Edit"
"TenantCallsBase" "Tenant Calls Browser" 978 3 "&Close It"
"WizPropertyAGP" "Property Functions Menu" 650 1 "Lease Wizard"
"WizPropertyAGP" "Property Functions Menu" 671 2 "Rent Review Wizard"
"WizPropertyAGP" "Property Functions Menu" 704 3 "Lease Change Wizard"
"WizPropertyAGP" "Property Functions Menu" 929 4 "Lease End Wizard"
"WizPropertyAmTrust" "Property Functions Menu" 926 1 "Lease Wizard"
"WizPropertyAmTrust" "Property Functions Menu" 927 2 "Lease Change Wizard"
"WizPropertyAmTrust" "Property Functions Menu" 928 3 "Rent Review Wizard"
"WizPropertyAmTrust" "Property Functions Menu" 929 4 "Lease End Wizard"
"WizPropertyTTP" "Property Functions Menu" 939 1 "Lease Wizard"
"WizPropertyTTP" "Property Functions Menu" 941 2 "Lease Change Wizard"
"WizPropertyTTP" "Property Functions Menu" 940 3 "Rent Review Wizard"
"WizPropertyTTP" "Property Functions Menu" 929 4 "Lease End Wizard"
"WorkFlowAdmin" "Administration Menu" 752 1 "Workflow Codes Tables"
"WorkFlowAdmin" "Tasks Due Browser" 897 1 "Mark as ToDo"
"WorkFlowAdmin" "Tasks Due Browser" 896 2 "Mark Complete"
"WorkFlowAdmin" "Tasks Due Browser" 903 3 "Delete"
"WorkFlowAdmin" "Workflow Codes Tables" 917 1 "All Tasks"
"WorkFlowAdmin" "Workflow Codes Tables" 758 2 "Task Types"
"WorkFlowAdmin" "Workflow Codes Tables" 753 3 "Activity Statuses"
"WorkFlowAdmin" "Workflow Codes Tables" 754 4 "Asset Statuses"
"WorkFlowAdmin" "Workflow Codes Tables" 755 5 "Asset Types"
"WorkFlowAdmin" "Workflow Codes Tables" 756 6 "Rule Types"
"WorkFlowAdmin" "Workflow Codes Tables" 757 7 "Step Types"
"WorkFlowAdmin" "Workflow Codes Tables" 759 8 "Workflow Rules"
"WorkFlowAdmin" "Workflow Rules Browser" 760 1 "Add"
"WorkFlowAdmin" "Workflow Rules Browser" 761 2 "Maintain"
"WorkFlowAdmin" "Workflow Rules Browser" 762 3 "Delete"
"WorkFlowAdmin" "Workflow Steps of Task Browser" 770 1 "Add"
"WorkFlowAdmin" "Workflow Steps of Task Browser" 769 2 "Delete"
"WorkFlowAdmin" "Workflow Steps of Task Browser" 771 3 "Maintain"
"WorkFlowAdmin" "Workflow Steps of Task Browser" 765 4 "Prior Rules"
"WorkFlowAdmin" "Workflow Steps of Task Browser" 764 5 "Following Rules"
"WorkFlowAdmin" "Workflow Task Types Browser" 766 1 "Add"
"WorkFlowAdmin" "Workflow Task Types Browser" 767 2 "Maintain"
"WorkFlowAdmin" "Workflow Task Types Browser" 768 3 "Delete"
"WorkFlowAdmin" "Workflow Task Types Browser" 763 4 "Steps"
"WorkflowBase" "Contacts Browser" 918 1 "To-Do"
"WorkflowBase" "Main Menu" 733 1 "To-Do"
"WorkflowBase" "Steps of Task Browser" 898 1 "&Add"
"WorkflowBase" "Steps of Task Browser" 899 2 "&Maintain"
"WorkflowBase" "Steps of Task Browser" 900 3 "Mark as ToDo"
"WorkflowBase" "Steps of Task Browser" 901 4 "Mark Complete"
"WorkflowBase" "Tasks Due Browser" 734 1 "&Add"
"WorkflowBase" "Tasks Due Browser" 789 2 "&Maintain"
"WorkflowBase" "Tasks Due Browser" 902 3 "Steps"
.
PSC
filename=UsrGroupMenuItem
records=0000000000885
ldbname=ttpl
timestamp=2009/04/06-11:15:35
numformat=44,46
dateformat=dmy-1990
cpstream=UNDEFINED
.
0000052630
